### Enumeration

# Gio MountOperationResult

#### Declaration

    enum Gio.MountOperationResult

#### Description

`GMountOperationResult` is returned as a result when a request for information is send by the mounting operation.

#### Members

`G_MOUNT_OPERATION_HANDLED`

  The request was fulfilled and the user specified data is now available.

  - Value: `0`
  - Available since: 2.0
`G_MOUNT_OPERATION_ABORTED`

  The user requested the mount operation to be aborted.

  - Value: `1`
  - Available since: 2.0
`G_MOUNT_OPERATION_UNHANDLED`

  The request was unhandled (i.e. not implemented).

  - Value: `2`
  - Available since: 2.0